<project>
  <publishDate position="navigation-top" format="dd-MM-yy"/>

  <body>
    <menu ref="reports" inherit="top"/>
  </body>
  <skin>
    <groupId>org.apache.maven.skins</groupId>
    <artifactId>maven-fluido-skin</artifactId>
    <version>1.3.0</version>
  </skin>
</project>
